<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:12790">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6280282.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:25126">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3272568" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:31071">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1828788" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:127720">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42675057.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:12749">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1460382.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:153866">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11210951.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:30390">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="473078.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:16905">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129940.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:11722">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="290.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="229842.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:2924">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="145453.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0201001:3043">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="220.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="402415.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:1296">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="483299.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0106001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0106001:1996">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="398.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="398.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101003:2878">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2753.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24778350" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701005:348">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="155.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="159089.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0701005:475">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70291.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:217">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1083101.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:1122">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="949382.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101033:1040">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1317426.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301002:1028">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2111.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61246.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901001:442">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="138352.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000054">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000054:168">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6177.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3873480.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000012">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000012:391">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3177.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1150193.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:226">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64267224" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:4702">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="407929.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1214001:3965">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42499.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1214001:5173">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1417.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="992481" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:3656">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1411.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1128864" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:696">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="34662.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:4091">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="128.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1121760.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:139918">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="684396" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:140142">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="206735500" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:145009">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="273.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="303034.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142577">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14449200.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:2254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121087.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:633">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="172820.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0100102:121">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="147948.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053903">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053903:249">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="607098.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0053903:2371">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="839166.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050102:640">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="313.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="599476.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:117">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2642640" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030503:530">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1264.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="772566.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:100775">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="783.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="516576.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:97538">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="897.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="538770" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053501:2792">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31080.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053801">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053801:106">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="249.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="135934.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030116">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030116:389">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3063.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67396.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100301:686">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3771752.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:1165">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1380598.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:5164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75727.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0103014">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103014:30">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7449.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9907688.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101013">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101013:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6334.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8234863" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202019:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1059.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="671767.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:146">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="446.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="356824" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501016">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501016:839">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="486.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="615838.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:3753">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="378.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="146012.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0102009">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102009:1324">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7188.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6016900.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501005">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501005:135">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6583.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3469393.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0801001:78">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1760.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="390833.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0801001:2141">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1513.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="52112415.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501006">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501006:1504">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1675.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="998520.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:12555">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="227.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="32708.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:22928">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3797223.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020901">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020901:2607">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="584013.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:14635">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2482114.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:13719">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3803628.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020101:1352">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="223.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3359.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:4248">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="410.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="206546.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:3109">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1214721.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102001:206">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="246.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74016" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103043">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103043:294">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120881.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103023">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103023:52">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="478.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="287160" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:564">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2133.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1030383.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101004:6292">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2212017.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103022">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103022:224">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="133630.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0050302">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050302:526">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="341.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="209973.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011401">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011401:584">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="368.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="229819.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010301:86">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1682.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1486071.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010109">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010109:2682">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4834.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23018482.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103005:1270">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="339244.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:2725">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4942484.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103020">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103020:121">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="269826.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:1642">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1030751.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:16529">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="81066321.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:44656">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5929.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4387534" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:7372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11733350" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:38376">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="663.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="995625" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:566">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="216" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020102">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020102:264">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1140" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2280" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020201">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020201:268">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="55989.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:1604">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128197.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101223">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101223:137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29360658" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101214">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101214:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4700.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14181408.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101243">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101243:174">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9457.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45425957.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:4065">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="403.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="241053.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101244">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101244:105">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4824.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="578982" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060105">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060105:2487">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1603.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3478555.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:788">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1871.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="52408.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0325022">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0325022:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="277423.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0000000:827">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9837.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="334461.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>